[Padma] PHP5 command line interpreter

Sunil Mohan sunil at atc.tcs.com
Wed Jun 13 05:40:38 PDT 2007


బుధ, 2007-06-13 at 17:49 +0530 నాడు, Kinshul Verma వ్రాశారు:
> Hi
> Could anyone help me install PHP 5 command line interpreter on my system. I
> use Suse 10.2, and have tried installing PHP 5 using YAST (Yet Another Setup
> Tool), it got installed alrite but it is not working.

Usually there is a php-cli package you need to install apart from the
regular 'php' package. Have you installed that? What exactly is the
problem?

-- 
Sunil Mohan



More information about the Padma mailing list